<div class="reports_container">
  <div class="row reports_inner_container">
    <div class="col-sm-1 reports_info"></div>
    <div class="col-sm-11 report_content">
      <div class="specific_report" *ngIf="currentReport">
        <app-specific-report [reportTitle]="reportTitle" [report]="currentReport"></app-specific-report>
      </div>
    </div>
  </div>
</div>

